.custom-file-container {
  box-sizing: border-box;
  position: relative;
  display: block; }
  .custom-file-container__custom-file {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
    margin-top: 5px; }
    .custom-file-container__custom-file:hover {
      cursor: pointer; }
    .custom-file-container__custom-file__custom-file-input {
      box-sizing: border-box;
      min-width: 14rem;
      max-width: 100%;
      height: calc(2.25rem + 2px);
      margin: 0;
      opacity: 0; }
    .custom-file-container__custom-file__custom-file-control {
      box-sizing: border-box;
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      z-index: 5;
      height: calc(3.25rem + 2px);
      padding: .5rem .75rem;
      overflow: hidden;
      line-height: 1.5;
      color: #333;
      user-select: none;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #c0c0af;
      border-radius: .25rem; }
    .custom-file-container__custom-file__custom-file-control:empty::after {
      box-sizing: border-box;
      content: "Choose file..."; }
    .custom-file-container__custom-file__custom-file-control::before {
      box-sizing: border-box;
      position: absolute;
      top: 0;
      right: 0;
      z-index: 6;
      display: block;
      height: calc(3.25rem + 2px);
      padding: .5rem .75rem;
      line-height: 1.65;
      color: #333;
      background-color: #EDEDE8;
      border-left: 1px solid #c0c0af; }
    .custom-file-container__custom-file__custom-file-control::before {
      box-sizing: border-box;
      content: "Browse"; }
  .custom-file-container__image-preview {
	box-sizing: border-box;
	transition: all 0.6s ease;
	margin-top: 9px;
	margin-bottom: 0px;
	height: 80px;
	width: 80px;
	border-radius: 4px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #fff;
}
